<?php

// No direct access, please.
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

if ( ! class_exists( 'IntegratePalace_Properties_Customizer_Config_Base' ) ) {
    class IntegratePalace_Properties_Customizer_Config_Base {

        public function __construct() {
            add_filter( 'ippr_customizer_configurations', array( $this, 'register_configuration' ), 30, 2 );
        }

        public function register_configuration( $configurations, $wp_customize ) {
            return $configurations;
        }
    }
}

new IntegratePalace_Properties_Customizer_Config_Base();
